<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: product_free_shipping_info.php 6371 2007-05-25 19:55:59Z ajeh $
 */

define('TEXT_PRODUCT_NOT_FOUND', 'Λυπόμαστε, το προϊόν δεν βρέθηκε.');
define('TEXT_CURRENT_REVIEWS', 'Τρέχουσες κριτικές:');
define('TEXT_MORE_INFORMATION', 'Για περισσότερες πληροφορίες, παρακαλούμε επισκεφθείτε την <a href="%s" target="_blank">ιστοσελίδα</a> του προϊόντος.');
define('TEXT_DATE_ADDED', 'Το προϊόν αυτό προστέθηκε στον κατάλογο στις %s.');
define('TEXT_DATE_AVAILABLE', 'Το προϊόν αυτό θα είναι σε στοκ στις %s.');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Οι πελάτες που αγόρασαν αυτό το προϊόν αγόρασαν επίσης...');
define('TEXT_PRODUCT_OPTIONS', 'Παρακαλούμε επιλέξτε:');
define('TEXT_PRODUCT_MANUFACTURER', 'Κατασκευάστηκε από: ');
define('TEXT_PRODUCT_WEIGHT', 'Βάρος αποστολής: ');
define('TEXT_PRODUCT_QUANTITY', ' Τεμάχια σε στοκ');
define('TEXT_PRODUCT_MODEL', 'Μοντέλο: ');



// previous next product
define('PREV_NEXT_PRODUCT', 'Προϊόν ');
define('PREV_NEXT_FROM', ' από ');
define('IMAGE_BUTTON_PREVIOUS','Προηγούμενο είδος');
define('IMAGE_BUTTON_NEXT','Επόμενο είδος');
define('IMAGE_BUTTON_RETURN_TO_PRODUCT_LIST','Επιστροφή στη Λίστα Προϊόντων');

// missing products
//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

define('TEXT_ATTRIBUTES_PRICE_WAS',' [ήταν: ');
define('TEXT_ATTRIBUTE_IS_FREE',' τώρα είναι: Δωρεάν]');
define('TEXT_ONETIME_CHARGE_SYMBOL', ' *');
define('TEXT_ONETIME_CHARGE_DESCRIPTION', ' μπορεί να ισχύουν εφάπαξ έξοδα');
define('TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK','Υπάρχουν διαθέσιμες εκπτώσεις λόγω ποσότητας');
define('ATTRIBUTES_QTY_PRICE_SYMBOL', zen_image(DIR_WS_TEMPLATE_ICONS . 'icon_status_green.gif', TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK, 10, 10) . '&nbsp;');

define('ATTRIBUTES_PRICE_DELIMITER_PREFIX', ' ( ');
define('ATTRIBUTES_PRICE_DELIMITER_SUFFIX', ' )');
define('ATTRIBUTES_WEIGHT_DELIMITER_PREFIX', ' (');
define('ATTRIBUTES_WEIGHT_DELIMITER_SUFFIX', ') ');

?>